* {
  margin: 0;
  padding: 0;
  font-family: Microsoft YaHei, Arial;
  box-sizing: border-box;
}

html, body {
  width: 100%;
  height: 100%;
}

ul {
  list-style: none;
}

a {
  cursor: pointer;
  text-decoration: none;
  outline-style: none;
}

.pc_hide {
  display: block;
}

.mb_hide {
  display: none;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes bounceInUp {
  0%, 100%, 60%, 75%, 90% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 3000px, 0);
    transform: translate3d(0, 3000px, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
  }
  75% {
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes bounceInUp {
  0%, 100%, 60%, 75%, 90% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 3000px, 0);
    transform: translate3d(0, 3000px, 0);
  }
  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, -20px, 0);
    transform: translate3d(0, -20px, 0);
  }
  75% {
    -webkit-transform: translate3d(0, 10px, 0);
    transform: translate3d(0, 10px, 0);
  }
  90% {
    -webkit-transform: translate3d(0, -5px, 0);
    transform: translate3d(0, -5px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

p {
  margin: 0;
}

.container {
  width: 100%;
  height: 100%;
  max-width: 1384px;
  margin: auto;
  text-align: center;
  position: relative;
}

.container1 {
  width: 100%;
  height: 100%;
  max-width: 1820px;
  margin: auto;
  text-align: center;
  position: relative;
}

.container2 {
  width: 100%;
  height: 100%;
  max-width: 1680px;
  margin: auto;
  text-align: center;
  position: relative;
}

.title {
  color: #000;
  text-align: center;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 36px;
}

.e_title {
  color: #E8E8E8;
  text-align: center;
  font-size: 16px;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}

.header_pc {
  width: 100%;
  height: 90px;
  background: transparent;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}

.header_pc.active {
  background: #FFFFFF;
  box-shadow: 0 0 3px rgba(120, 120, 120, 0.35);
}

.header_pc.active .container1 .header_l > a img:first-child {
  display: none;
}

.header_pc.active .container1 .header_l > a img:last-child {
  display: block;
}

.header_pc.active .container1 .header_l .nav_ul .nav_li a {
  color: #222;
}

.header_pc.active .container1 .header_r {
  background: #003E95;
}

.header_pc.active .container1 .header_r a {
  color: #FFFFFF;
}

.header_pc .container1 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.header_pc .container1 .header_l {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.header_pc .container1 .header_l > a {
  display: inline-block;
  width: 98px;
  height: 36px;
}

.header_pc .container1 .header_l > a img {
  width: 100%;
  height: 100%;
}

.header_pc .container1 .header_l > a img:first-child {
  display: block;
}

.header_pc .container1 .header_l > a img:last-child {
  display: none;
}

.header_pc .container1 .header_l .nav_ul {
  margin-left: 80px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.header_pc .container1 .header_l .nav_ul .nav_li {
  padding: 0 39px;
}

.header_pc .container1 .header_l .nav_ul .nav_li.active a {
  color: #003E95;
}

.header_pc .container1 .header_l .nav_ul .nav_li a {
  color: #FFF;
  font-size: 16px;
  font-weight: 400;
}

.header_pc .container1 .header_l .nav_ul .nav_li a:hover {
  font-weight: bold;
}

.header_pc .container1 .header_r {
  width: 114px;
  height: 42px;
  border-radius: 4px;
  background: #FFF;
}

.header_pc .container1 .header_r a {
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #003E95;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 42px;
}

#footer {
  width: 100%;
  height: auto;
  background: #242424;
}

#footer .footer_pc {
  width: 100%;
  height: auto;
}

#footer .footer_pc .footer_t {
  width: 100%;
  height: auto;
  padding: 80px 0 60px;
  border-bottom: 1px solid #393939;
}

#footer .footer_pc .footer_t .footer_t_content {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
}

#footer .footer_pc .footer_t .footer_t_content .footer_nav {
  display: flex;
  flex-direction: row;
}

#footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item {
  width: auto;
  margin-right: 80px;
  height: auto;
}

#footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item:first-child {
  width: 100px;
  margin-right: 26px;
}

#footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item:last-child {
  margin-right: 0;
}

#footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item .nav_i_t p {
  white-space: nowrap;
  text-align: left;
  color: #FFF;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

#footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item .nav_i_b {
  margin-top: 16px;
  display: flex;
  flex-direction: column;
}

#footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item .nav_i_b a {
  white-space: nowrap;
  text-align: left;
  color: #999;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 36px;
  /* 225% */
}

#footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item .nav_i_b a:hover {
  color: #FFFFFF;
}

#footer .footer_pc .footer_t .footer_t_content .footer_box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

#footer .footer_pc .footer_t .footer_t_content .footer_box > a {
  display: inline-block;
  width: 92px;
  height: 34px;
}

#footer .footer_pc .footer_t .footer_t_content .footer_box > a img {
  width: 100%;
  height: 100%;
}

#footer .footer_pc .footer_t .footer_t_content .footer_box .phone {
  margin-top: 33px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

#footer .footer_pc .footer_t .footer_t_content .footer_box .phone img {
  width: 10px;
  height: auto;
}

#footer .footer_pc .footer_t .footer_t_content .footer_box .phone p {
  margin-left: 6px;
  color: #999;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

#footer .footer_pc .footer_t .footer_t_content .footer_box .email {
  margin-top: 12px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

#footer .footer_pc .footer_t .footer_t_content .footer_box .email img {
  width: 10px;
  height: auto;
}

#footer .footer_pc .footer_t .footer_t_content .footer_box .email p {
  margin-left: 6px;
  color: #999;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

#footer .footer_pc .footer_t .footer_t_content .footer_box .adress {
  margin-top: 12px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

#footer .footer_pc .footer_t .footer_t_content .footer_box .adress img {
  width: 10px;
  height: auto;
}

#footer .footer_pc .footer_t .footer_t_content .footer_box .adress p {
  margin-left: 6px;
  color: #999;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

#footer .footer_pc .footer_c {
  width: 100%;
  height: auto;
  padding: 30px 0;
  border-bottom: 1px solid #393939;
}

#footer .footer_pc .footer_c .link {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
}

#footer .footer_pc .footer_c .link p {
  color: #FFF;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

#footer .footer_pc .footer_c .link .link_box {
  margin-left: 12px;
  display: flex;
  flex-direction: row;
  align-items: center;
}

#footer .footer_pc .footer_c .link .link_box a {
  color: #999;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

#footer .footer_pc .footer_c .link .link_box a:hover {
  color: #FFFFFF;
}

#footer .footer_pc .footer_c .link .link_box span {
  margin: 0 10px;
  color: #999;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

#footer .footer_pc .footer_b {
  width: 100%;
  height: auto;
  padding: 20px 0;
}

#footer .footer_pc .footer_b .content {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  align-items: center;
}

#footer .footer_pc .footer_b .content p {
  color: #999;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

#footer .footer_pc .footer_b .content a {
  color: #999;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-decoration-line: underline;
}

.float_window {
  width: 66px;
  height: auto;
  position: fixed;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid #003E95;
  background: #FFFFFF;
}

.float_window .float_item {
  width: 66px;
  height: 66px;
  border-bottom: 1px solid #003E95;
}

.float_window .float_item:last-child {
  border-bottom: none;
}

.float_window .float_item > a {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.float_window .float_item > a img {
  width: 28px;
  height: 28px;
}

.float_window .float_item > a p {
  color: #333;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  /* 166.667% */
}

.pagebox {
  margin-bottom: 122px;
}

.pagebox .page-Pagination {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.pagebox .page-Pagination .spage-total {
  color: #666;
  text-align: center;
  font-size: 12px;
  font-weight: 400;
}

.pagebox .page-Pagination .spage-number button {
  width: 26px;
  height: 26px;
  margin: 0 4px;
  border-radius: 2px;
  border: 1px solid #E7E7E7;
  background: #FFF;
  padding: 0;
  color: #666;
  text-align: center;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.pagebox .page-Pagination .spage-number button.active {
  border: 1px solid #003E95;
  background: #003E95;
  color: #fff;
}

.pagebox .page-Pagination .spage-number button:first-child, .pagebox .page-Pagination .spage-number button:last-child {
  width: 60px;
  height: 26px;
  border-radius: 2px;
  border: 1px solid #E7E7E7;
  background: #FFF;
}

.pagebox .page-Pagination .spage-number button:first-child {
  margin-right: 16px;
}

.pagebox .page-Pagination .spage-number button:last-child {
  margin-left: 16px;
}

@media screen and (max-width: 1600px) {
  .container {
    width: 100%;
    height: 100%;
    max-width: 77.85vw;
    margin: auto;
    text-align: center;
    position: relative;
  }
  .container1 {
    width: 100%;
    height: 100%;
    max-width: 92.25vw;
    margin: auto;
    text-align: center;
    position: relative;
  }
  .container2 {
    width: 100%;
    height: 100%;
    max-width: 90vw;
    margin: auto;
    text-align: center;
    position: relative;
  }
  .title {
    color: #000;
    text-align: center;
    font-size: 2.025vw;
    font-style: normal;
    font-weight: 700;
    line-height: 2.025vw;
  }
  .e_title {
    color: #E8E8E8;
    text-align: center;
    font-size: 0.9vw;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
  }
  .header_pc {
    width: 100%;
    height: 5.0625vw;
    background: transparent;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
  }
  .header_pc.active {
    background: #FFFFFF;
    box-shadow: 0 0 0.16875vw rgba(120, 120, 120, 0.35);
  }
  .header_pc.active .container1 .header_l > a img:first-child {
    display: none;
  }
  .header_pc.active .container1 .header_l > a img:last-child {
    display: block;
  }
  .header_pc.active .container1 .header_l .nav_ul .nav_li a {
    color: #222;
  }
  .header_pc.active .container1 .header_r {
    background: #003E95;
  }
  .header_pc.active .container1 .header_r a {
    color: #FFFFFF;
  }
  .header_pc .container1 {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .header_pc .container1 .header_l {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .header_pc .container1 .header_l > a {
    display: inline-block;
    width: 5.5125vw;
    height: 2.025vw;
  }
  .header_pc .container1 .header_l > a img {
    width: 100%;
    height: 100%;
  }
  .header_pc .container1 .header_l > a img:first-child {
    display: block;
  }
  .header_pc .container1 .header_l > a img:last-child {
    display: none;
  }
  .header_pc .container1 .header_l .nav_ul {
    margin-left: 4.5vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .header_pc .container1 .header_l .nav_ul .nav_li {
    padding: 0 2.19375vw;
  }
  .header_pc .container1 .header_l .nav_ul .nav_li a {
    color: #FFF;
    font-size: 0.9vw;
    font-weight: 400;
  }
  .header_pc .container1 .header_l .nav_ul .nav_li a:hover {
    font-weight: bold;
  }
  .header_pc .container1 .header_r {
    width: 6.4125vw;
    height: 2.3625vw;
    border-radius: 0.225vw;
    background: #FFF;
  }
  .header_pc .container1 .header_r a {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #003E95;
    text-align: center;
    font-size: 0.9vw;
    font-weight: 400;
    line-height: 2.3625vw;
  }
  #footer {
    width: 100%;
    height: auto;
    background: #242424;
  }
  #footer .footer_pc {
    width: 100%;
    height: auto;
  }
  #footer .footer_pc .footer_t {
    width: 100%;
    height: auto;
    padding: 4.5vw 0 3.375vw;
    border-bottom: 0.05625vw solid #393939;
  }
  #footer .footer_pc .footer_t .footer_t_content {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav {
    display: flex;
    flex-direction: row;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item {
    width: auto;
    margin-right: 4.5vw;
    height: auto;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item:first-child {
    width: 5.625vw;
    margin-right: 1.4625vw;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item:last-child {
    margin-right: 0;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item .nav_i_t p {
    white-space: nowrap;
    text-align: left;
    color: #FFF;
    font-size: 1.0125vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item .nav_i_b {
    margin-top: 0.9vw;
    display: flex;
    flex-direction: column;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item .nav_i_b a {
    white-space: nowrap;
    text-align: left;
    color: #999;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: 2.025vw;
    /* 225% */
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item .nav_i_b a:hover {
    color: #FFFFFF;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box > a {
    display: inline-block;
    width: 5.175vw;
    height: 1.9125vw;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box > a img {
    width: 100%;
    height: 100%;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box .phone {
    margin-top: 1.85625vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box .phone img {
    width: 0.5625vw;
    height: auto;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box .phone p {
    margin-left: 0.3375vw;
    color: #999;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box .email {
    margin-top: 0.675vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box .email img {
    width: 0.5625vw;
    height: auto;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box .email p {
    margin-left: 0.3375vw;
    color: #999;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box .adress {
    margin-top: 0.675vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box .adress img {
    width: 0.5625vw;
    height: auto;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box .adress p {
    margin-left: 0.3375vw;
    color: #999;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  #footer .footer_pc .footer_c {
    width: 100%;
    height: auto;
    padding: 1.6875vw 0;
    border-bottom: 0.05625vw solid #393939;
  }
  #footer .footer_pc .footer_c .link {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  #footer .footer_pc .footer_c .link p {
    color: #FFF;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  #footer .footer_pc .footer_c .link .link_box {
    margin-left: 0.675vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  #footer .footer_pc .footer_c .link .link_box a {
    color: #999;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  #footer .footer_pc .footer_c .link .link_box a:hover {
    color: #FFFFFF;
  }
  #footer .footer_pc .footer_c .link .link_box span {
    margin: 0 0.5625vw;
    color: #999;
    font-size: 0.9vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  #footer .footer_pc .footer_b {
    width: 100%;
    height: auto;
    padding: 1.125vw 0;
  }
  #footer .footer_pc .footer_b .content {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  #footer .footer_pc .footer_b .content p {
    color: #999;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  #footer .footer_pc .footer_b .content a {
    color: #999;
    font-size: 0.7875vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration-line: underline;
  }
  .float_window {
    width: 3.7125vw;
    height: auto;
    position: fixed;
    right: 1.125vw;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 0.28125vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 0.05625vw solid #003E95;
    background: #FFFFFF;
  }
  .float_window .float_item {
    width: 3.7125vw;
    height: 3.7125vw;
    border-bottom: 0.05625vw solid #003E95;
  }
  .float_window .float_item:last-child {
    border-bottom: none;
  }
  .float_window .float_item > a {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .float_window .float_item > a img {
    width: 1.575vw;
    height: 1.575vw;
  }
  .float_window .float_item > a p {
    color: #333;
    font-size: 0.675vw;
    font-weight: 400;
    line-height: 1.125vw;
    /* 166.667% */
  }
}

@media screen and (max-width: 1023px) {
  .pc_hide {
    display: none !important;
  }
  .mb_hide {
    display: block !important;
  }
  .title {
    color: #000;
    text-align: center;
    font-size: 4.8vw;
    font-style: normal;
    font-weight: 700;
    line-height: 4.8vw;
  }
  .e_title {
    color: #E8E8E8;
    text-align: center;
    font-size: 2.4vw;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
  }
  .container {
    width: 100%;
    height: 100%;
    max-width: 92vw;
    margin: auto;
    text-align: center;
    position: relative;
  }
  .container1 {
    width: 100%;
    height: 100%;
    max-width: 92vw;
    margin: auto;
    text-align: center;
    position: relative;
  }
  .container2 {
    width: 100%;
    height: 100%;
    max-width: 92vw;
    margin: auto;
    text-align: center;
    position: relative;
  }
  .header_mb {
    width: 100%;
    height: 13.33333vw;
    background: transparent;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
  }
  .header_mb.active {
    background: #FFFFFF;
    box-shadow: 0 0 0.4vw rgba(120, 120, 120, 0.35);
  }
  .header_mb.active .container .header_l > a img:first-child {
    display: none;
  }
  .header_mb.active .container .header_l > a img:last-child {
    display: block;
  }
  .header_mb.active .container .header_l .nav_ul .nav_li a {
    color: #222;
  }
  .header_mb.active .container .header_r a {
    background: #003E95;
    color: #FFFFFF;
  }
  .header_mb.active .container .header_r .head_nav span {
    background: #222;
  }
  .header_mb .container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .header_mb .container .header_l {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .header_mb .container .header_l > a {
    display: inline-block;
    width: 13.06667vw;
    height: 4.8vw;
  }
  .header_mb .container .header_l > a img {
    width: 100%;
    height: 100%;
  }
  .header_mb .container .header_l > a img:first-child {
    display: block;
  }
  .header_mb .container .header_l > a img:last-child {
    display: none;
  }
  .header_mb .container .header_r {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .header_mb .container .header_r a {
    display: inline-block;
    width: 15.2vw;
    height: 5.6vw;
    border-radius: 0.53333vw;
    background: #FFF;
    color: #003E95;
    text-align: center;
    font-size: 2.13333vw;
    font-weight: 400;
    line-height: 5.6vw;
  }
  .header_mb .container .header_r .head_nav {
    margin-left: 2.66667vw;
    width: 5.6vw;
    height: 4.66667vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
  }
  .header_mb .container .header_r .head_nav span {
    display: inline-block;
    width: 100%;
    height: 0.53333vw;
    background: #fff;
  }
  .menu_nav {
    opacity: 0;
    transition: all 0.4s;
    width: 100%;
    height: 0vh;
    position: fixed;
    top: 13.33333vw;
    left: 0;
    background: #fff;
    z-index: -1;
    padding: 0 4vw;
  }
  .menu_nav .nav_li {
    width: 100%;
    height: auto;
    margin: 6.66667vw 0;
    text-align: center;
  }
  .menu_nav .nav_li a {
    color: #222;
    font-size: 4.26667vw;
  }
  .menu_nav.active {
    opacity: 1;
    height: 100vh;
    z-index: 10000;
  }
  #footer {
    width: 100%;
    height: auto;
    background: #242424;
  }
  #footer .footer_pc {
    width: 100%;
    height: auto;
  }
  #footer .footer_pc .footer_t {
    width: 100%;
    height: auto;
    padding: 5.33333vw 0 8vw;
    border-bottom: 0.13333vw solid #393939;
  }
  #footer .footer_pc .footer_t .footer_t_content {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav {
    width: 100%;
    display: flex;
    flex-direction: column;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item {
    margin-bottom: 5.33333vw;
    width: 100%;
    margin-right: 0vw;
    height: auto;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item.active .nav_i_t span::before {
    transform: translateX(-50%) rotate(-90deg);
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item.active .nav_i_b {
    display: flex;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item:first-child {
    width: 100%;
    margin-right: 0vw;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item:last-child {
    margin-right: 0;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item .nav_i_t {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item .nav_i_t p {
    white-space: nowrap;
    text-align: left;
    color: #FFF;
    font-size: 4.26667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item .nav_i_t span {
    width: 4vw;
    height: 4vw;
    position: relative;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item .nav_i_t span::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 4vw;
    height: 0.66667vw;
    background: #fff;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item .nav_i_t span::before {
    transition: all 0.3s;
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 0.66667vw;
    height: 4vw;
    background: #fff;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item .nav_i_b {
    padding-left: 5.33333vw;
    margin-top: 0vw;
    display: none;
    flex-direction: column;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item .nav_i_b a {
    margin-top: 5.33333vw;
    white-space: nowrap;
    text-align: left;
    color: #999;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    /* 225% */
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_nav .nav_item .nav_i_b a:hover {
    color: #FFFFFF;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box {
    margin-top: 5.33333vw;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box > a {
    display: inline-block;
    width: 18.4vw;
    height: 6.8vw;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box > a img {
    width: 100%;
    height: 100%;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box .phone {
    margin-top: 5.33333vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box .phone img {
    width: 3.33333vw;
    height: auto;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box .phone p {
    margin-left: 1.33333vw;
    color: #999;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box .email {
    margin-top: 2.66667vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box .email img {
    width: 3.33333vw;
    height: auto;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box .email p {
    margin-left: 1.33333vw;
    color: #999;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box .adress {
    margin-top: 2.66667vw;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box .adress img {
    width: 3.33333vw;
    height: auto;
  }
  #footer .footer_pc .footer_t .footer_t_content .footer_box .adress p {
    margin-left: 1.33333vw;
    color: #999;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  #footer .footer_pc .footer_c {
    width: 100%;
    height: auto;
    padding: 4vw 0;
    border-bottom: 0.13333vw solid #393939;
  }
  #footer .footer_pc .footer_c .link {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #footer .footer_pc .footer_c .link p {
    color: #FFF;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  #footer .footer_pc .footer_c .link .link_box {
    width: 100%;
    margin-top: 2.66667vw;
    margin-left: 0vw;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
  #footer .footer_pc .footer_c .link .link_box a {
    margin-right: 5.33333vw;
    margin-bottom: 2.66667vw;
    color: #999;
    font-size: 3.73333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  #footer .footer_pc .footer_c .link .link_box a:hover {
    color: #FFFFFF;
  }
  #footer .footer_pc .footer_c .link .link_box span {
    display: none;
    margin: 0 1.33333vw;
    color: #999;
    font-size: 2.13333vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  #footer .footer_pc .footer_b {
    width: 100%;
    height: auto;
    padding: 2.66667vw 0;
  }
  #footer .footer_pc .footer_b .content {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #footer .footer_pc .footer_b .content p {
    color: #999;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  #footer .footer_pc .footer_b .content a {
    color: #999;
    font-size: 3.46667vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration-line: underline;
  }
  .float_window {
    width: 11vw;
    height: auto;
    position: fixed;
    right: 2.66667vw;
    top: 85%;
    z-index: 9999;
    transform: translateY(-50%);
    border-radius: 0.66667vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 0.13333vw solid #003E95;
    background: #FFFFFF;
  }
  .float_window .float_item {
    width: 11vw;
    height: 11vw;
    border-bottom: 0.13333vw solid #003E95;
  }
  .float_window .float_item:last-child {
    border-bottom: none;
  }
  .float_window .float_item > a {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .float_window .float_item > a img {
    width: 4.66667vw;
    height: 4.66667vw;
  }
  .float_window .float_item > a p {
    margin-top: 1.33333vw;
    color: #333;
    font-size: 2.4vw;
    font-weight: 400;
    line-height: 2.66667vw;
    /* 166.667% */
  }
  .nav {
    width: 0%;
    height: 100vh;
    background: #192229;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 99999;
    transition: all 0.5s;
  }
  .nav.active {
    width: 80%;
  }
  .nav.active .nav_t {
    display: block;
  }
  .nav .nav_t {
    display: none;
    width: 100%;
    height: 9.33333vw;
    position: relative;
  }
  .nav .nav_t span {
    font-size: 8vw;
    color: #FFFFFF;
    position: absolute;
    right: 2%;
    top: 50%;
    transform: translateY(-50%);
  }
  .nav .nav_b {
    width: 100%;
    height: auto;
  }
  .nav .nav_b a {
    display: block;
    width: 100%;
    height: auto;
    padding: 2.66667vw;
    font-size: 4.26667vw;
    color: #FFFFFF;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }
  .pagebox {
    margin-bottom: 16.26667vw;
  }
  .pagebox .page-Pagination {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .pagebox .page-Pagination .spage-total {
    color: #666;
    text-align: center;
    font-size: 3.2vw;
    font-weight: 400;
  }
  .pagebox .page-Pagination .spage-number button {
    width: 6.93333vw;
    height: 6.93333vw;
    margin: 0 1.06667vw;
    border-radius: 0.26667vw;
    border: 0.13333vw solid #E7E7E7;
    background: #FFF;
    padding: 0;
    color: #666;
    text-align: center;
    font-size: 3.2vw;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  .pagebox .page-Pagination .spage-number button.active {
    border: 0.13333vw solid #003E95;
    background: #003E95;
    color: #fff;
  }
  .pagebox .page-Pagination .spage-number button:first-child, .pagebox .page-Pagination .spage-number button:last-child {
    display: none;
    width: 16vw;
    height: 6.93333vw;
    border-radius: 0.26667vw;
    border: 0.13333vw solid #E7E7E7;
    background: #FFF;
  }
  .pagebox .page-Pagination .spage-number button:first-child {
    margin-right: 2.13333vw;
  }
  .pagebox .page-Pagination .spage-number button:last-child {
    margin-left: 2.13333vw;
  }
}
